body {
	font-family: 'Roboto';
	font-size: 12px;
	color: #333;
	font-weight: normal;
	/*-webkit-touch-callout: none;
	-webkit-user-select: none;*/
}
/*####################################################*/
/*** DATE AREA ***/
/*####################################################*/
.mouseico {
	background: url(images/mouse.png) repeat top left;
	height: 71px;
	width: 260px;
	position: relative;
	content: "";
}
#disqus_thread {
	opacity: 0.8;
	padding-right: 10px;
}
.tt-b-day {	font-size: 16px;    font-weight: 400;    padding-left: 0px;    line-height: 30px;    border-left: 1px solid rgba(0,0,0,0.1);    color: #fff;    text-align: center;
}.rem-border {	border-left: none;}.tt-b-time {	font-size: 28px;	float: left;	line-height: 50px;}.tt-b-time-r {	float: left;	padding-left: 10px;	margin-right: -1px;	border-right: 1px solid rgba(0,0,0,0.1);}.tt-b-day-r, .tt-b-amp {	        font-size: 12px;    line-height: 0px;    padding-left: 0px;    padding-right: 0px;    color: #fff;    text-align: center;	font-weight: 400;	}	.tt-b-amp {
	padding-right: 15px;
}
.tt-b-month {
	text-transform: uppercase;
}